// var prod 	= window.location.href.indexOf("https://documentation") != -1;
// var tst     = window.location.href.indexOf("https://tst-documentation") != -1;
// var exp 	= window.location.href.indexOf("https://tst-expere-documentation") != -1;
// var stg 	= window.location.href.indexOf("https://stg-documentation") != -1;
// var dev 	= window.location.href.indexOf("https://dev-documentation") != -1;


if (prod) {
    var ga_token = "UA-74034219-1";
}
if(tst) {
    var ga_token = "UA-123594055-1";
}
if(exp) {
    var ga_token = "UA-193483924-1";
}
if(stg) {
    var ga_token = "UA-106564172-1";
}
if(dev) {
    var ga_token = "UA-123561271-1";
}

(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

ga('create', ga_token, 'auto');
ga('send', 'pageview');
